Subject: [Simple] SIMPLE - Presence Dictionary compression

From: "Christian M Menkens" <[email-masked]>
Date: Mon, 26 Feb 2007 19:37:11 -0500

I am currently working on evaluating SigComp for out IMS lab at our
university and I saw that Miguel A. Garcia developed a new dictionary for
Presence traffic. This looks really interesting and I am wondering if there
is some compression/decompression software (test UA and sigcomp
implementation etc) out there that can compress SIP traffic with that
dictionary already.
 
I already talked to developers from OpenSigComp and they said it will
probably be part of a future implementation but for now I would need to
implement it myself. 
 
Our project team would like to put more effort into analysing typical
traffic and compression rates and I think there is not enough time to
implement everything.
 
I thought maybe someone is already working on that?
 
Best,
 
Christian

----------------------------------------------------

Christian M. Menkens
Georgia Institute of Technology

251 10th Street, NW, G404
Atlanta, Georgia
30318
Phone: 404-206-3586
Mobile: 404-547-1953
 <mailto:[email-masked]> [email-masked]
 <mailto:[email-masked]> [email-masked]
 <http://www.christianmenkens.at/> www.christianmenkens.at

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple